@charset "utf-8";
/* CSS Document */

.resourcesContainer .headerWrapper.grayGradient {
	background: none;
}

.emergencyInfoHomeBanner {
	background: none;
    padding: 12px 16px 14px 14px;
	margin: 0 0 10px 14px;
	border: 2px solid #900;
	font-size: .9em;
	color: #900;
	text-align: left;
	

}

.emergencyInfoHomeBanner a {
	/*color: #0C6;*/

}